{
    "action": {
        "job": "Job:"
    },
    "actions": {
        "executeAction": "Kør Action",
        "noContent": "Intet indhold at vise",
        "refresh": "Genindlæs"
    },
    "administration": {
        "addNewChannel": "Ny kanal",
        "administration": "Administration",
        "channels": {
            "channels": "Kanaler",
            "edit": {
                "activeUsersAndGroups": "Aktive brugere og grupper",
                "add": "Tilføj oversættelse",
                "channelFeature": "Kanal feature",
                "channelFeatures": "Kanal features",
                "channelName": "Kanalnavn",
                "enterLanguage": "Vælg sprog",
                "enterName": "Indtast navn",
                "featureIsAlreadySelected": "Featuren er allerede valgt",
                "hasAccess": "Har adgang",
                "languageIsAlreadySelected": "Sprog er allerede valgt",
                "languageIsAlreadySelectedHeader": "Sprog er allerede valgt",
                "notPossibleToSave": "Ikke muligt at gemme, fordi du mangler nogle felter i {{menu}}",
                "notPossibleToSaveHeader": "Ikke muligt at gemme",
                "permissions": "Rettigheder",
                "releatedItemFeature": "Relaterede items feature",
                "selectChannelFeature": "Vælg channel feature",
                "selectReleatedItemFeature": "Vælg relateret feature",
                "settings": "Indstillinger"
            }
        },
        "feature": "Kanal feature",
        "globalSearch": {
            "addNew": "",
            "baseFeature": "",
            "edit": {
                "addFeature": "",
                "baseFeature": "",
                "headerTitle": "",
                "searchFeatures": "",
                "selectFeature": ""
            },
            "globalSearch": "",
            "searchFeatures": ""
        },
        "name": "Navn",
        "relatedFeature": "Relaterede features",
        "sections": {
            "sections": "Sektioner"
        },
        "visible": "Synlig"
    },
    "advancedCriteria": {
        "modalHeader": "",
        "search": ""
    },
    "app": {
        "internetRestored": "Internet forbindelsen genetableret",
        "invalidRouteBody": "Den efterspurgte URL adresse er ikke valid.",
        "invalidRouteHeader": "Ugyldig URL",
        "noInternet": "Internet forbindelsen er ikke tilgængelig"
    },
    "auth": {
        "sessionExpiredLoginAgain": "Din session er udløbet. Log ind igen for at fortsætte."
    },
    "baseGrid": {
        "actionCurrentlyDisabled": "Funktionaliteten er slået fra",
        "error": "Fejl",
        "itemNotFound": "Det pågældende item blev ikke fundet",
        "reorderingColumnSortWarning": "Ændringer i rækkefølgen kan kun foretages uden kolonnesortering. Klik fortsæt for at slå sorteringen fra."
    },
    "columnChooser": {
        "header": "Kolonnevælger",
        "openColumnChooser": "Åbn kolonnevælger (CTRL + ALT + Q)",
        "showAllFeatures": "Vis alle features"
    },
    "columnDetail": {
        "copy": "",
        "defaultChoice": "",
        "securityGroup": "",
        "topViewGroup": "",
        "viewGroup": ""
    },
    "contextMenu": {
        "addItemDependency": "",
        "addNew": "Tilføj ny",
        "cancel": "Fortryd",
        "convertItems": "Konverter Item(s)",
        "copyItem": "Kopier item",
        "copyItemChildren": "Kopier item samt underliggende",
        "copyItemChildrenRelations": "Kopiér item, børn og relationer",
        "createConfiguration": "",
        "deleteFeature": "",
        "deleteItems": "Slet items",
        "download": "Download",
        "editConfiguration": "",
        "editFeature": "",
        "editQuery": "Rediger query",
        "files": "filer",
        "filterByValue": "Filtrer efter værdi",
        "freezeColumn": "Frys kolonne",
        "groupItems": "Gruppere Items",
        "images": "billeder",
        "newCatalog": "Tilføj nyt katalog",
        "newCatalogRoot": "Tilføj nyt katalog (rodniveau)",
        "newNormal": "Tilføj ny normal",
        "newNormalRoot": "Tilføj ny normal (rodniveau)",
        "newReport": "Ny report",
        "newVirtual": "Nyt virtuel item",
        "newVirtualRoot": "Tilføj ny virtuel (rodniveau)",
        "openItem": "Åbn item",
        "previuosValue": "Tidligere værdier",
        "publish": "Publikationer",
        "recycleBin": "Papirkurv",
        "removeItem": "Fjern item(s) fra {{value}}",
        "removeParent": "Fjern forældre",
        "swapRelationDirection": "",
        "unFreezeColumn": "Frigiv kolonne"
    },
    "convertItems": {
        "catalog": "Katalog",
        "convertTo": "Konverter til:",
        "convertionNotPossible": "Konvertering er ikke mulig",
        "header": "Konverter Item(s)",
        "itemsInConfig": "Det er ikke muligt at konvertere de valgte elementer, da en eller flere af dem i øjeblikket er i en feature konfiguration",
        "normal": "Normal",
        "virtual": "Virtual"
    },
    "dashboard": {
        "all": "Alle",
        "noContent": "Intet indhold at vise"
    },
    "dataType": {
        "boolean": "Boolsk",
        "date": "Dato",
        "file": "Fil",
        "image": "Billede",
        "link": "Link",
        "number": "Nummer",
        "relatedValue": "Relateret værdi",
        "search": "Søgning",
        "string": "String",
        "table": "Tabel",
        "text": "Tekst"
    },
    "download": {
        "theReportServerUrlParameterInTheConfigjsonFileWasNotFound": "Parameteren 'ReportServerUrl' blev ikke fundet i config.json filen!"
    },
    "editQueryData": {
        "modalHeader": "Rediger query"
    },
    "editor": {
        "all": "Alle",
        "caption": "Item detaljer",
        "closeEditor": "Luk editoren?",
        "closeEditorAreYouSure": "Er du sikker på at du vil lukke item editoren? Du har ændringer, som ikke er gemt.",
        "dontSave": "Gem ikke",
        "filterFeatures": "Filtrer egenskaber (overskrift)",
        "filterLocalizable": "Filtrer oversætbart",
        "save": "Gem",
        "saveChanges": "Gem ændringer",
        "showMissingValues": "Vis manglende værdier",
        "unsavedChangesMessage": "Er du sikker på at du vil lukke item editoren? Du har ændringer, som ikke er gemt."
    },
    "errorHandler": {
        "valueCannotBeSaved": "Værdien kan ikke gemmes!"
    },
    "explicitValue": {
        "addNew": "Tilføj ny værdi"
    },
    "factbox": {
        "open": "Åbn",
        "productNotExist": "Produktet eksisterer ikke i Perfion.",
        "reports": "Reports"
    },
    "feature": {
        "deleteBody": "Vil du slette denne feature, {{ caption }}, samt al data knyttet til den?",
        "swapRelationDirectionBody": "",
        "swapRelationDirectionHeader": ""
    },
    "featureConfig": {
        "compact": "",
        "copy": "",
        "deleteBody": "Er du sikker på at du vil fjerne de valgte items fra den nuværende konfiguartion?",
        "family": "",
        "filters": "",
        "groups": "",
        "supplierPortal": "",
        "topic": "",
        "web": "",
        "workflow": ""
    },
    "featureEditor": {
        "advanced": "Avanceret",
        "allowHierarchy": "Tillad hierarki",
        "allowMultiple": "Tillad flere",
        "baseFeature": "Basis feature",
        "configOption": {
            "abbreviation": "Forkortelse",
            "caption": "Caption",
            "controlType": "Kontrol type",
            "controlTypePreview": "Forhåndsvisning",
            "dataField": "Data felt",
            "helpText": "Hjælpetekst",
            "name": "Navn (unik)",
            "query": "Query",
            "securityGroup": "Sikkerhedsgruppe",
            "topViewGroup": "Top visningsgruppe",
            "type": "Type",
            "unit": "Enhed",
            "valueFeature": "Værdi feature",
            "viewGroup": "Visningsgruppe"
        },
        "controlType": {
            "defaultString": "Dette er en string editor.",
            "defaultText": "Dette er en tekst editor.",
            "inlineText": "Dette er en inline tekst editor.",
            "richEditor": "Dette er en avanceret editor."
        },
        "customOrdering": "Brugerdefineret sortering",
        "editFeatureHeader": "Feature definition",
        "featureNameFormatErrorMessage": "En features navn kan ikke starte med et tal og alle karakterer skal være alfanumeriske",
        "formula": "Formel",
        "inheritable": "Kan nedarve",
        "localizable": "Oversætbar",
        "missingBaseFeatureErrorMessage": "Relaterede værdier skal have en basis feature.",
        "missingValueFeatureErrorMessage": "Relaterede værdier skal have en værdi-feature.",
        "preview": {
            "NotSupportedYet": "Endnu ikke muligt i web."
        },
        "remoteDataFieldErrorMessage": "Den udefra kommende data understøtter ikke null værdier.",
        "sectionHeader": {
            "controlType": "Kontrol",
            "general": "Generelt",
            "informationGroups": "Informationsgrupper",
            "remote": "Udefra kommende",
            "remoteValues": "Relaterede værdier",
            "values": "Værdier"
        },
        "selectType": "Vælg type",
        "selectable": "Vælgbar",
        "sortable": "Kan sorteres",
        "sortableRelatedItems": "Relaterede items kan sorteres",
        "triStateBoolean": "Boolsk, 3 tilstande",
        "validation": "Validering"
    },
    "featureGrid": {
        "caption": "Vælgbar data"
    },
    "featureList": {
        "caption": "Features",
        "newFeature": "Ny feature"
    },
    "features": {
        "allFeatures": "",
        "allWithoutParent": "",
        "withConfigurationOnly": ""
    },
    "file": {
        "ErrorEncounteredWhileUpload": "Kunne ikke uploade filen",
        "couldNotUpload": "Der skete en fejl under upload af filen.",
        "dropOrChooseMulti": "Træk hertil, eller vælg filer",
        "dropOrChooseSingle": "Træk hertil, eller vælg en fil",
        "uploadNew": "Upload ny"
    },
    "filterModal": {
        "addCriteria": "Tilføj kriterie",
        "caption": "Filter",
        "enterName": "Indtast et navn til filteret:",
        "filterAdvancedCriteria": "Avancerede kriterier",
        "filterCriteria": "Kriterier",
        "filterGoto": "Gå til Feature Data for at redigere denne query.",
        "filterIsAdvanced": "Dette filter indeholder avancerede kriterier, som ikke kan redigeres i filtereditoren.",
        "matchingOverwrite": "Der er fundet et matchende filter. Vil du overskrive det?",
        "modalHeader": "Vælg Filter",
        "nameHeader": "Indtast navn",
        "overrideHeader": "Filter fundet",
        "saveAs": "Gem som",
        "selectFeature": "Vælg feature"
    },
    "googleTranslate": {
        "theGoogleTranslateServiceIsMisconfiguredPleaseContactYourAdministrator": "Googles oversættelses service er ikke rigtigt konfigureret, kontakt en administrator."
    },
    "grid": {
        "applyFilter": "Vælg filter (CTRL + ALT + K)",
        "assign": "Publicering",
        "clearFilter": "Ryd filter (CTRL + ALT + L)",
        "collapseAllRows": "Fold alt sammen",
        "definedByCategorizor": "Defineret af Categorizer",
        "definedByFilter": "Defineret af filter",
        "deleteHeader": "Bekræft sletning",
        "deleteMultiple": "items",
        "deleteMultipleCells": "Dette vil slette værdier for alle valgte celler. Ønsker du at fortsætte?",
        "deleteSingle": "item",
        "deleteWillCause": "Denne operation vil betyde at",
        "enrichment": "Grid",
        "expandAllRows": "Fold alt ud",
        "expandAllRowsNotAllowed": "Udvid alle er ikke tilladt, fordi det samlede antal items overstiger sidestørrelsen!",
        "expandItem": "Fold item ud",
        "filterToManyItems": "Filterværdien resulterer i for mange items. Indtast flere tegn",
        "groupItemsBody": "Vil du gruppere valgte elementer under et nyt Virtual item?",
        "groupItemsHeader": "Gruppere Items",
        "itemDetails": "Item detaljer",
        "loadMoreItems": "Load flere items",
        "messageToBeDelContinue": "items bliver slettet. Fortsæt?",
        "multiValues": "Multi value",
        "pressF2ToEdit": "Tryk F2 for at rette {{value}} features",
        "relatedItems": "Relaterede items",
        "selectItems": "For at oprette en rapport skal du først vælge et eller flere items",
        "selectOnlyOneItem": "For at køre en publikation skal du først vælge et item",
        "selectionNotCorrect": "Item valg er ikke korrekt",
        "showBaseFeatureOnly": "Vis tilgængelige kolonner",
        "showFamily": "Vis familie",
        "showFamilyNotAllowed": "Vis familie er ikke tilladt, fordi det samlede antal items overstiger sidestørrelsen!",
        "total": "I alt: {{value}}"
    },
    "image": {
        "couldNotUpload": "Kunne ikke uploade billede",
        "dropOrChooseMulti": "Træk hertil eller vælg billeder",
        "dropOrChooseSingle": "Træk hertil eller vælg billede",
        "supportedFormatBody": "Supporterede billedformater er:",
        "supportedFormatHeader": "Nogle billedformater er ikke supporterede."
    },
    "imageModal": {
        "downloadOptions": "Hent billede; indstillinger",
        "fit": "Tilpasning:",
        "format": "Format:",
        "height": "højde",
        "leaveEmpty": "Lad dette felt være tomt for at få den oprindelige størrelse",
        "preview": "Forhåndsvisning:",
        "size": "Størrelse:",
        "width": "bredde"
    },
    "import": {
        "importItemStarted": "Item import startet."
    },
    "importFiles": {
        "deleteExistingWhenMissing": "Slet eksisterende værdier, når de ikke findes i import dataen",
        "import": "Import",
        "importMethod": "Import metode",
        "keepExistingWhenMissing": "Behold eksisterende værdier, når de ikke findes i import dataen",
        "keepFirstOccurrence": "Behold den første forekomst af optegnelser med samme nøgle",
        "noValidation": "Ingen validering",
        "selectFeature": "Vælg feature",
        "selectTheFile": "Vælg filen du vil importere.",
        "selectableFeatureValidation": "Selekterbar feature validering",
        "validateAll": "Valider alle features",
        "validateSelected": "Valider valgte features",
        "whichFeatureImportTo": "Hvilken feature vil du importere til?"
    },
    "importLogs": {
        "adjustedDuration": "Justeret varighed",
        "all": "Alle",
        "content": "Indhold",
        "context": "Kontekst",
        "data": "Data",
        "dataSource": "Datakilde",
        "dataType": "Data type",
        "duration": "Varighed",
        "importType": "Import type",
        "lastUpdated": "Sidst opdateret",
        "logDetails": "Log detaljer",
        "logType": "Log type",
        "machine": "Enhed",
        "message": "Besked",
        "startTime": "Start tidspunkt",
        "status": "Status",
        "time": "Tid",
        "timeLimit": "Siden (dage):",
        "timeSinceStart": "Tid siden start",
        "user": "Bruger"
    },
    "itemDetails": {
        "selectAnItem": "Vælg et item"
    },
    "items": {
        "loaded": "Indlæst",
        "of": "af"
    },
    "jobs": {
        "clearAll": "Ryd alle",
        "clearAllCompletedJobs": "Ryd alle afsluttede job",
        "clearCompleted": "Ryd afsluttede",
        "clearCompletedJobs": "Ryd afsluttede job",
        "close": "Luk",
        "completeSuccess": "Jobbet er afsluttet med success",
        "completedeWereCleared": "Afsluttede job ryddet",
        "delete": "Slet",
        "deleteJob": "Slet job",
        "downloadResult": "Download resultat",
        "error": "Fejl:",
        "generatedSuccessfully": "genereret.",
        "jobs": "Job",
        "moreInformation": "Mere information",
        "noCompleted": "Ingen afsluttede job at vise",
        "noJobsRunning": "Ingen job kører i øjeblikket",
        "openDetailsModal": "Åbn job detaljer",
        "serverReady": "Serveren er klar",
        "serverUnavailable": "Serveren er utilgængelig",
        "stop": "Stop",
        "stopJob": "Stop job",
        "warnDeleteAllCompleted": "Dette vil rydde alle afsluttede job, fortsæt?",
        "warnInterruptJob": "Afbrud dette job inden det afslutter?",
        "warnThisWillDeleteJob": "Dette vil slette jobbet, fortsæt?"
    },
    "leftGrid": {
        "untagged": "Umærket"
    },
    "link": {
        "openLinkAddress": "Gå til link-adresse"
    },
    "login": {
        "activeDirectory": "Log ind med Active Directory",
        "error": "Fejl",
        "login": "Log ind",
        "password": "Password",
        "serverNotConfigProperly": "Serveren er ikke konfigureret korrekt",
        "somethingWentWrong": "Noget gik galt under login",
        "userName": "Brugernavn",
        "usernameOrPasswordIncorrect": "Brugernavn eller password er forkert",
        "usernameRequired": "Brugernavn er påkrævet"
    },
    "mainSection": {
        "hideSidebar": "Skjul sidebaren",
        "showSidebar": "Vis sidebaren"
    },
    "menu": {
        "administration": "Administration",
        "applicationServerNotRunning": "App serveren kører ikke",
        "changePassword": "Skift password",
        "channels": "Kanaler",
        "completedJobs": "Kørte job",
        "dashboard": "Dashboard",
        "featureData": "Vælgbar data",
        "features": "",
        "items": "Items",
        "logout": "Log af",
        "runningJobs": "Kørende job",
        "tools": "Værktøjer",
        "userSettings": "Brugerindstillinger"
    },
    "message": {
        "close": "Luk",
        "continue": "Fortsæt",
        "delete": "Slet",
        "details": "Detaljer",
        "errorWithFollowing": "Der skete en fejl med følgende besked:",
        "yes": "Ja"
    },
    "modal": {
        "apply": "Anvend",
        "cancel": "Fortryd",
        "close": "Luk",
        "info": "Info",
        "ok": "OK",
        "save": "Gem",
        "saveChanges": "Gem ændringer"
    },
    "move": {
        "cannotAddToASearchFeature": "Kan ikke tilføje til en search feature.",
        "insufficientPermission": "Utilstrækkelige rettigheder til at opdatere {{ caption }}",
        "itemIsNotASelectableIndicatesAProgrammingIssue": "Dette er ikke en selectable! Indikerer et programmeringsproblem.",
        "noRowsToAddSelectableTo": "Ingen rækker at tilføje selectable til",
        "saveChangesBeforePerformingThisOperation": "Gem ændringer før udførsel af denne operation.",
        "selectableItemIsABrandingType": "Selectable item er af typen branding",
        "theFeatureIsInheritableAndTheItemsAlreadyHaveAValueAssignedFromTheirParent": "Featuren {{ featureName }} kan nedarves og dette item har allerede en værdi fra sin parent. Operationen er derfor ikke tilladt, værdien sættes på parent.",
        "theFeatureIsInheritableAndTheItemsAlreadyHaveAValueAssignedOnOneOfItsChildren": "Featuren {{ featureName }} kan nedarves og dette item har allerede en værdi på et af sine under-elementer. Operationen er derfor ikke tilladt."
    },
    "multiInput": {
        "addNew": "Tilføj ny",
        "factionError": "Indtast venligst et tal i brøkformat.",
        "numberError": "Indtast venligst kun tal."
    },
    "no": "Ingen",
    "output": {
        "IncludeExisting": "Inkluder eksisterende oversættelser",
        "headers": "Headers:",
        "languages": "Sprog:",
        "modalHeader": "Output data",
        "name": "Filnavn:",
        "sourceLanguage": "Kildesprog:",
        "targetLanguage": "Mål sprog:"
    },
    "outputToFile": {
        "OutputToFile": "Eksporter til fil"
    },
    "pRow": {
        "cannotDeleteInheritedFeature": "Kan ikke slette en nedarvet feature.",
        "errorCannotSetRowParentId": "Kan ikke sætte PRow.parentId med mindre table.beginUpdate kaldes først",
        "itemIDAlreadyExists": "itemID findes allerede."
    },
    "pTable": {
        "endUpdateWasCalledToManyTimes": "EndUpdate blev kaldt for mange gange. Du bør sikre dig at beginUpdate og endUpdate altid kaldes parvis!",
        "mustCallBeginUpdateBeforeAddingRowsToATable": "beginUpdate skal altid kaldes før rækker tilføjes PTable."
    },
    "placeholder": {
        "filterLogs": "Filtrer logs"
    },
    "previousValues": {
        "Loggedat": "Logget",
        "Loggedby": "Logget af",
        "Selected": "Valgte",
        "header": "Tidligere værdier",
        "restore": "Gendan"
    },
    "publications": {
        "generatePublication": "Generer publikation",
        "generatingPublication": "Genererer publikation",
        "job": "Publikation job:",
        "publicationOptions": "Publikationsopsætning",
        "selectPublication": "Vælg publikation",
        "started": "startet."
    },
    "remote": {
        "deleteBody": "Er du sikker på, at du vil slette {{ name }}?"
    },
    "report": {
        "back": "Tilbage",
        "format": "Format:",
        "generate": "Generér",
        "generateReport": "Generer rapport",
        "job": "Rapport job:",
        "next": "Næste",
        "outputFileFormat": "Output filformat:",
        "outputFilename": "Output filnavn:",
        "outputLanguage": "Outputsprog:",
        "quality": "Kvalitet:",
        "reportOptions": "Report indstillinger",
        "selectOutputFileFormat": "Vælg filformat",
        "selectOutputFilename": "Vælg filformat",
        "selectOutputLanguage": "Vælg sprog",
        "selectQuality": "Vælg kvalitet",
        "selectReport": "Vælg report"
    },
    "restore": {
        "collapseDetails": "Skjul detaljer",
        "dateCaption": "Logget dato",
        "descriptionCaption": "Beskrivelse",
        "emptyRestore": "Der er ingen items at gendanne",
        "featureDeleted": "Slettet feature",
        "language": "Sprog",
        "loggedByCaption": "Logget af",
        "noValue": "(Ingen værdi)",
        "previousValueDoesNotExist": "Du forsøger at gendanne en selectable værdi, men det item, værdien peger på, eksisterer ikke længere!",
        "recycleBin": "Papirkurv",
        "restoreItem": "Gendan item",
        "showDetails": "Vis detaljer",
        "typeError": "TypeError",
        "unknownFeature": "(Ukendt Feature)",
        "valueCaption": "Værdi"
    },
    "rightGrid": {
        "cardLayout": "Kortlayout (CTRL + ALT + C)",
        "couldNotUpload": "Kunne ikke uploade filen",
        "dropMsgBody": "Grundet data-nedarvning kan information blive ændret på nogle items, vil du fortsætte?",
        "dropMsgHeader": "Skift parent for item(s)",
        "dropMsgHeaderRemove": "Fjern parent for item(s)",
        "filterItems": "Filtrer items",
        "gridLayout": "Grid layout (CTRL + ALT + G)",
        "noContent": "Intet indhold at vise",
        "of": "af",
        "paging": "(øverste niveau) - Viser:",
        "selectView": "Vælg view (CTRL + ALT + V)",
        "selected": "Valgt",
        "showFamily": "Vis familie (CTRL + ALT + F)",
        "tableLayout": "Tabellayout (CTRL + ALT + T)"
    },
    "searchGrid": {
        "caption": "Søg",
        "clear": "Ryd",
        "search": "Søg"
    },
    "section": {
        "noSections": "Ingen sektioner"
    },
    "sectionSearch": {
        "advanced": "",
        "search": ""
    },
    "selectable": {
        "cardLayout": "Kort layout",
        "fullPath": "Vis hele hierarkistien",
        "nothingSelected": "Intet valgt"
    },
    "setting": {
        "notFound": "Indstillingen {{ settingName }} blev ikke fundet."
    },
    "settings": {
        "SomethingWrongChangingPassword": "Der skete en fejl da password'et skulle ændres",
        "changePassword": "Skift password",
        "dataLanguage": "Data sprog",
        "dateFormat": "Datoformat",
        "enterCurrentPassword": "Nuværende password",
        "enterNewPassword": "Nyt password",
        "error": "Fejl",
        "passwordUpdated": "Password opdateret",
        "repeatNewPassword": "Gentag nyt password",
        "uiLanguage": "Brugergrænseflade sprog"
    },
    "sort": {
        "SortRelatedOrderCannotBeUsedWithoutRelatedFeatureId": "Sortering: SortRelatedOrder kan ikke bruges uden relatedFeatureId!"
    },
    "specUpdate": {
        "UnsuportedState": "Usupporteret tilstand. Indikerer programfejl."
    },
    "toolbar": {
        "workMode": "Work mode"
    },
    "tools": {
        "executeActions": "Kør Actions",
        "importItems": "Importer items",
        "importLog": "Import Logs"
    },
    "userSettings": {
        "dateFormat": {
            "messageAction": "Genindlæs siden",
            "warningBody": "Denne handling vil genindlæse siden. Fortsæt?",
            "warningHeader": "Opdatering af datoformat"
        },
        "headerTitle": "Brugerindstillinger"
    },
    "value": {
        "cannotAccessNullValue": "Kan ikke tilgå null værdi.",
        "destinationIValueBaseWasExpectedToBeValueMultiVariant": "IValueBase (mål) forventedes at være ValueMultiVariant.",
        "destinationIValueBaseWasExpectedToBeValueMultiple": "IValueBase (mål) forventedes at være ValueMultiple.",
        "destinationIValueBaseWasExpectedToBeValueSingle": "IValueBase (mål) forventedes at være ValueSingle.",
        "rhsValueBaseWasExpectedToBeValueMultiVariant": "rhsValueBase forventedes at være ValueMultiVariant.",
        "rhsValueBaseWasExpectedToBeValueMultiple": "rhsValueBase forventedes at være ValueMultiple.",
        "valueBaseWasExpectedToBeValueSingle": "rhsValueBase forventedes at være ValueSingle."
    },
    "view": {
        "bodyError": "Brug af '*' er af tekniske årsager ikke tilladt i navngivningen af views.",
        "changeSavedView": "{{ caption }} er ændret, ønsker du at gemme ændringerne?",
        "config": "Alle (konfigurerede værdier)",
        "createViewHeader": "Bekræft",
        "customizedViews": "Brugerdefinerede views",
        "delete": "Denne handling sletter {{ caption }}, samt views herunder, vil du fortsætte?",
        "deleteMsgHeader": "Slet view",
        "filter": "Filter",
        "groupViews": "Grupper",
        "headerError": "Der skete en fejl, da dette view blev forsøgt gemt",
        "modalTitle": "Vælg view",
        "newViewName": "View navn",
        "noPermits": "Du har ikke rettigheder til at oprette et nyt view!",
        "save": "Gem view",
        "saveExistingView": "Et view med samme navn eksisterer allerede. Vil du omdøbe {{ caption }} og gemme?",
        "simple": "Simpel (kun basisværdi)",
        "standardViews": "Standard views",
        "view": "View"
    },
    "widget": {
        "couldNotReturn": "Kunne ikke returnere",
        "invalidConfig": "Kontroller din opsætning for parametre, der kan føre til fejl.",
        "noContent": "Intet indhold fundet til",
        "noDataMatchedConfig": "Ingen data matcher widget konfigurationen",
        "refreshData": "Opdater data (sidste opdatering:"
    }
}
